Mon téléphone portable est compatible avec Android 4.3 et le Bluetooth 4.0, cependant je ne peux pas l'appairer...